QGIS Application - Feature request #12593
Processing: make defaults more uniform
2015-04-17 08:35 AM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 20716
Description

Defaults for the same analysis in different Proessing backends (e.g. buffer) is widely different. Setting it to a common standard (e.g. 100

m) would result in a better user experience.

Related issues:

Duplicated by QGIS Application - Feature request # 15788: Processing: make bu... Closed

2016-10-31

History

#1 - 2015-06-07 04:04 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#3 - 2018-03-06 06:43 PM - Paolo Cavallini
- Assignee deleted (Victor Olaya)

Still unimplemented in QGIS 3. Using original interface for each provider, as planned for SAGA and GRASS, will make things even more different.
